/* 20240715221439 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #99a99a;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #99a99a;
  box-shadow: 0 0 2px #99a99a;
}

.gui-select.gui-focus .gui-handle {
  border-color: #99a99a;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffffff;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-block-option-block {
  border-color: #ffffff;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffffff;
}

.gui ul.gui-products li {
  border-color: #ffffff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffffff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffffff;
}

.gui-block-content .gui-table {
  border-color: #ffffff;
}

.gui-table thead tr th {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-table tbody tr td {
  border-color: #ffffff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #000000;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #000000;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #6c9c6c;
}

/* custom */
/*Sander Breggeman Lightspeed 20180720 Menu items op een lijn brengen*/
#responsive-menu nav ul{
	margin-left: 10px;
}
/*Sander Breggeman Lightspeed END*/

/* Added by Rutger Valk-van de Klundert @ Lightspeed HQ - 18-01-2018 */
#product_configure_form .availability {
    display: none!important;
}
/* End of added by Rutger Valk-van de Klundert @ Lightspeed HQ - 18-01-2018 */


/* David Desrosiers, DATE, Ticket#, change the background to black when clicking on the shopping bag on mobile (was white on white, BEGIN*/ 
nav, .sidr, .gui-table thead tr th {
    background-color: #fff !important;
}
/* David Desrosiers, DATE, Ticket#, END*/
/* January 22, 2018 Lucien Versendaal Begin  - Menu links tekst kleur*/
.itemLink{
	color: #000 !important;
}
.right > .sidr-inner{
	color: #000 !important;
}
.sidr-class-sum, .sidr a {
    color: #000 !important;
}
/* January 22, 2018 Lucien Versendaal End  - */

.product .image-wrap .producthover {
	height: auto;
}

.product.no-vars .image-wrap .producthover {
	display: none !important;
}

.product-hover-data .product-variants .product-var {
  padding: 0px 10px;
  display: inline-block;
  font-size: 12px !important;
  text-decoration: none;
}

/*.product-hover-data.list .product-variants .product-var:first-child {
	padding-left: 0;
}*/

.product-hover-data.list.no-vars .product-variants {
	display: none !important;
}

.product-hover-data.list .product-variants {
  margin-top: 10px;
  opacity: 0;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.product-hover-data.list:hover .product-variants {
	
  opacity: 1;
}

.product-hover-data .product-variants .product-var.not-available {
	color: #7c7c7c;
  pointer-events: none;
}

.product-details .cart-wrap .product-configure-options {
	display: none;
}

.product-details .cart-wrap .custom-vars {
	margin-bottom: 15px;
}

.product-details .cart-wrap .custom-vars .custom-var {
	text-decoration: none;
  padding: 3px;
  display: inline-block;
}

.product-details .cart-wrap .custom-vars .custom-var.not-available {
	color: #999;
  pointer-events: none;
}

.product-details .cart-wrap .custom-vars .custom-var.active {
	font-weight: bold;
}

/* Styling for product variants on hover */
.variants-wrap{
  height: 30px;
}

.variants-wrap .variants{
  display: none;
}

.products .product:hover .variants-wrap .variants {
  display: flex;
  gap: 10px;
/*   height: 30px; */
}

.products .product .variants-wrap .variants li.disabled a {
  pointer-events: none;
  opacity: 0.4;
  text-decoration: line-through;
}

/* .variants-wrap .variants{
 display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
} */

/* end Styling for product variants on hover */
